OracleVM 3.3 / 3.4 : nssnss-util (OVMSA-2016-0159)

This script is Copyright (C) 2016-2017 Tenable Network Security, Inc.


Synopsis :

The remote OracleVM host is missing one or more security updates.

Description :

The remote OracleVM system is missing necessary patches to address
critical security updates :

nss

- Added nss-vendor.patch to change vendor

- Mozilla #1314604 / Red Hat (CVE-2016-8635)

- remove disable_hw_gcm.patch which hasn't been used since
3.16.1

- Rebase to NSS 3.21.3

- Resolves: #1383885

nss-util

- Rebase to nss-3.21.3

- Remove patch for CVE-2016-1950, which is included in the
release

- Related: Bug 1347908

- Added upstream patch for (CVE-2016-1950)

- Rebase to nss-util from nss 3.21

- Resolves: Bug 1297890 - Rebase RHEL 6.8 to NSS-util 3.21
in preparation for Firefox 45

See also :

http://www.nessus.org/u?c8cb9820
http://www.nessus.org/u?8e710cff

Solution :

Update the affected packages.

Risk factor :

Medium / CVSS Base Score : 6.8
(CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P)
CVSS Temporal Score : 5.0
(CVSS2#E:U/RL:OF/RC:C)
Public Exploit Available : false

Family: OracleVM Local Security Checks

Nessus Plugin ID: 94930 ()

Bugtraq ID:

CVE ID: CVE-2016-1950
CVE-2016-8635

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now